Vulnonym.org

CVE-2008-1716 - Unappetizing Doodoo

Description

Cross-site scripting (XSS) vulnerability in WoltLab Community Framework (WCF) 1.0.6 in WoltLab Burning Board 3.0.5 allows remote attackers to inject arbitrary web script or HTML via the (1) page and (2) form parameters which are not properly handled when they are reflected back in an error message.

Reference

http://lists.grok.org.uk/pipermail/full-disclosure/2008-April/061271.html http://secunia.com/advisories/29719 http://www.securityfocus.com/bid/28678 http://archives.neohapsis.com/archives/fulldisclosure/2008-04/0161.html https://exchange.xforce.ibmcloud.com/vulnerabilities/41714 http://www.securityfocus.com/archive/1/490782/100/0/threaded http://www.securityfocus.com/archive/1/490560/100/0/threaded